<?php
// Blocks
define("_MB_MYDOWNLOADS_TITLE1","最新下载");
define("_MB_MYDOWNLOADS_TITLE2","热门下载");
define("_MB_MYDOWNLOADS_ORDER","排序");
define("_MB_MYDOWNLOADS_DATE","日期");
define("_MB_MYDOWNLOADS_HITS","人气");
define("_MB_MYDOWNLOADS_DISP","显示");
define("_MB_MYDOWNLOADS_FILES","文件");
?>
